/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Site-wide properties ======================================================== */
body{
    padding: 1em;
    -webkit-font-smoothing: antialiased;
    font-family: 'Ubuntu', sans-serif;
}
    
    /* Fibonacci based heading scale ratio */
    h1{ font-size: 2.8em; font-weight: normal; ; padding-bottom: 0px;}
    h2{ font-size: 1.6em; font-weight: bold; ; padding-bottom: 0px;}
    h3{ font-size: 1.2em; font-weight: bold; margin-top: 20px; ; padding-bottom: 0px;}

a {
	color: #C01600;
	text-decoration: underline;
}

p {
	padding: 8px 0;
}

/* Reusable classes ============================================================ */

/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }
.clear {clear: both;}

.center {text-align: center;}

/* The inside class provides consistent padding. To be used often! */
.inside{ padding: 20px; }

/* The fraction classes are useful for column lists */
/* 
.half, .third, .quarter, .fifth, .sixth{ width: 100%; }
.half li, .third li, .quarter li, .fifth li, .sixth li{ float: left; }
.half li{ padding-right: 5%; width: 45% }
.third li{  padding-right: 5%; width: 28.3% }
.quarter li{  padding-right: 5%; width: 20% }
.fifth li{  padding-right: 5%; width: 15% }
*/

/* For when a <br /> just ain't enough */
.separator{
    clear: both;
    float: left;
    height: 1px;
    width: 100%; }

/* Basic Structure ============================================================= */
#wrap{
    margin: 0 auto;
    position: relative;
    width: 960px; }

/* Header */
header{
    background-color: #222;
    background-image: linear-gradient(top, rgb(123,0,25) 0%, rgb(62,0,12) 100%);
	background-image: -o-linear-gradient(top, rgb(123,0,25) 0%, rgb(62,0,12) 100%);
	background-image: -moz-linear-gradient(top, rgb(123,0,25) 0%, rgb(62,0,12) 100%);
	background-image: -webkit-linear-gradient(top, rgb(123,0,25) 0%, rgb(62,0,12) 100%);
	background-image: -ms-linear-gradient(top, rgb(123,0,25) 0%, rgb(62,0,25) 100%);
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, rgb(123,0,25)),
		color-stop(1, rgb(62,0,25))
	);
    padding: 30px 20px 30px 30px;
    color: white;
    box-shadow: 0px 0px 5px #ccc;
}
    
header h1 {
	font-size: 42px;
	font-weight: bold;
	text-shadow: 0 0 2px #666;
}


header p{
	letter-spacing: 0px;
}

header nav ul {
	padding: 20px;
}

header nav ul li {
	display: inline;
	padding-left: 10px;
	float: left;
}

header nav ul li a {
	color: black;
	display: block;
	background-color: #eee;
	background-image: linear-gradient(bottom, rgb(204,204,204) 0%, rgb(238,238,238) 100%);
	background-image: -o-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(238,238,238) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(238,238,238) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(238,238,238) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(204,204,204) 0%, rgb(238,238,238) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(255,204,51)),
		color-stop(1, rgb(238,238,238))
	);
	padding: 8px;
	text-decoration: none;
}

#publications{
	margin: 0 0 0 0;
	padding: 30px; 0px 0px 50px;
	border-bottom: 1px solid #ccc;
	font-size: 10.5pt; 
}


section {
	margin: 0 0 0 0;
	padding: 30px;
	border-bottom: 1px solid #ccc;
}

section ul {
	margin: 15px 25px;
}

section ul li {
	padding: 3px 0;
}

/* Content */
article{
    float: left;
    width: 66.7%; }

/* Sidebar */
aside{
    float: left;
    width: 33.3%;
}
    
/* Footer */
footer{
        margin: 0 0 0 0;
	padding: 30px;
	color: #888;}
    
/* Project specifics =========================================================== */

#photo {
	width: 200px;
	margin-left: -30px;
	box-shadow: 0px 0px 5px #ccc;
}

.bio {
	padding: 0 20px;
}

.bio p {
	line-height: 1.8em;
	padding: 10px 0;
	width: 650px;
}

.bio table {
	padding: 0;
	margin: 5px 0 5px -11px;
}

.bio table td {
	padding: 2px 10px;
}

img.book {
	width: 150px;
	margin-top: 20px;
}

div.book {
	width: 700px;
}

.hobby {
	width: 170px;
	float: left;
	margin: 10px 5px 10px 5px;
}

.hobby img {

    /*padding: 10px;*/
    /*border: 1px solid #eee;*/
   
    width: 170px;
    /*background-color: #f8f8f8;
    background-image: linear-gradient(bottom, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
	background-image: -o-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(245,245,245) 0%, rgb(255,255,255) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(245,245,245)),
		color-stop(1, rgb(255,255,255))
	);*/
	box-shadow: 0 0 5px #ccc;
}

#hobbies h3, #travels h3 {padding-bottom: 10px;}

.hobby h4 {
	width: 160px;
	padding: 10px 10px 5px 0;
	margin: 0;
	overflow: hidden;
	font-weight: normal;
	color: #C01600;
}

.hobby p {
	width: 160px;
	padding: 0 10px 15px 0;
	margin: 0;
}

/* Pour some CSS below ========================================================= */





